3 Replies Latest reply: Jan 20, 2010 1:22 AM by Thommasc RSS

    FlashLite version for wince6.0

    Snehalp Community Member


      Could anyone please tell me which version of falshlite is available for wince 6.0. In previous posts it is mentioned that flash Lite2.1 works fine with wince 6.0. But is falshLite3.x compatible? Does it support NP Plugin style?Is licence required?

      Where willl i get it?


      Thanks in advance.